{
  "variants": {
    "": [
      { "model": "block/variated/azure/0" },
      { "model": "block/variated/azure/1" },
      { "model": "block/variated/azure/2" },
      { "model": "block/variated/azure/3" },
      { "model": "block/variated/azure/4" },
      { "model": "block/variated/azure/5" }
    ]
  }
}
